 
.fieldlabel
{
  text-align: right;
  padding: 5px;
  font-weight: Normal;
  font-size: 15px;
  font-family: Raleway, sans-serif; 
} 
.clsValidationMsg
{
    font-size : 10px;
    color: Red;
    font-style :italic;
    margin-bottom:5px;
    
}
    
.clsTDD
{
	font-weight: Normal;
	font-size: 15px; 
	color: #6f7074;
	font-family: sans-serif;
	background-color: White;
	text-align: left;
	padding-top: 10px;	
}

.clsTDPersDetails
{
   font-weight: Normal;
	font-size: 13px; 
	color: #6f7074;
	font-family: sans-serif;
	word-wrap: break-word;
	background-color: White;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-top: #eeeeee 1px solid;
	border-left: #eeeeee 1px solid;
	border-bottom: #eeeeee 1px solid;
	border-right: #eeeeee 1px solid;
}
.clsTD
{
	font-size: 15px;
	font-family: sans-serif
}
.clsBtn
{	
    border: 1px solid #f57921;
    font-weight: normal;
    font-size: 15px;
    color: #ffffff;
    background-color: #f57921;
    font-family: sans-serif;
    padding-top: 10px;
    padding-bottom: 24px;
    border-radius: 5px;
    height:20px;
    width: 100px;
}

.MyTables
{
  border: 2px solid #dee2e6;  
}

.clsTDCol
{
    font-size: 15px;
	font-family: sans-serif;
	color: #fc5a0a;
	
}



.clsTDH
{

	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	background-color: white;
	padding-left: 10px;
	margin-bottom:5px;
	
}
.clsInputAm
{
	background-color: White;
	border-right: #6f7074 1px solid;
	border-top: #6f7074 1px solid;
	border-left: #6f7074 1px solid;
	border-bottom: #6f7074 1px solid;
	font-size: 8.5pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align: right;
}

.clsInputAmount
{
	background-color: White;
	border-right: #6f7074 1px solid;
	border-top: #6f7074 1px solid;
	border-left: #6f7074 1px solid;
	border-bottom: #6f7074 1px solid;
	font-size: 8.5pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align: left;
	width: 300px;
}

.clsTD
{
	font-weight: Normal;
	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	background-color: White;
}
.clsTDHProf
{
	font-size: 8pt;
	font-weight: bold;
	color: #6f7074;
	font-family: sans-serif;
	background-color: #eeeeee;
	border-top: #6f7074 1px solid;
	border-left: #6f7074 1px solid;
	border-bottom: #6f7074 1px solid;
	border-right: #6f7074 1px solid;	
	padding-left: 10px;
	vertical-align:top;	
	margin-bottom:5px;
}

.clsTDAmount
{
	background-color: White;
	font-weight: Normal;
	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align: Right;
	border-right: #eeeeee 1px solid;
	border-top: #eeeeee 1px solid;
	border-left: #eeeeee 1px solid;
	border-bottom: #eeeeee 1px solid;
}
.clsTDRates
{

	font-weight: Normal;
	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align:Left;
	border-right: #f57921 0px solid;
	border-top: #f57921 0px solid;
	border-left: #f57921 0px solid;
	border-bottom: #f57921 1px solid;
		
}
.clsTDHomeAmount
{
	font-weight: bold;
	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align:Right;
	border-right: #f57921 0px solid;
	border-top: #f57921 0px solid;
	border-left: #6f7074 0px solid;
	border-bottom: #f57921 1px solid;
}
.RegisterForm {
	background-color:#EEEEEE;
	border-width:4px;
	border-style:solid;
	border-color:#272d33;			
}
.RegisterForm .form-control
{
    height:30px;
    display:inline-block;
} 
.clsInput
{
  font-weight: Normal;
	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align:Left;
    width: 300px;
   
}
.clsPhoneInput
{
  font-weight: Normal;
	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align:Left;
    width: 245px;
    
   
}
.ErrorTH
{
  background:"#ffff99";
  border-color:#ffcc00;
}

.ErrorOccured
{
   border-color:#ffcc00;
   background:#ffffcc;
   COLOR: #000066; 
}

.clsTDErrorMess
{
	font-weight: bolder;
	font-size: 8pt;
	color: #000066;
	font-family: sans-serif;
	background-color: #ffffcc;
	border-right: #ffcc00 1px solid;
	border-top: #ffcc00 1px solid;
	border-left: #ffcc00 1px solid;
	border-bottom: #ffcc00 1px solid;
	text-align: center;
}
.clsTDD
{
  font-weight: Normal;
	font-size: 9pt;
	color: #6f7074;
	font-family: sans-serif;
	text-align:Left;  
}
.clsTDHeader
{
    color: Gray;
    font-family: sans-serif;
    font-size: Small;
    font-weight: bold;
}    
.ProfileForm {	
	border-width:1px;
	border-style:solid;
	border-color:#272d33;		
}
.clsTDDetails
{
	font-weight: Normal;
	font-size: 13px; 
	color: #6f7074;
	font-family: sans-serif;
	background-color: White;
	text-align: left;	
	border-right: #ff5400 1px solid;
	border-top: #ff5400 1px solid;
	border-left: #ff5400 1px solid;
	border-bottom: #ff5400 1px solid;
	padding-left: 10px;
}




.FirstHistoryTd
{
	font-weight: bold;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: Left;
	height: 20px;
	padding-left: 5px;
	border-bottom: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-right: dimgray 1px solid;
}

.FirstFixedHistoryTd
{
	font-weight: bold;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: Left;
	height: 20px;
	border-bottom: white 1px solid;
	border-left: dimgray 1px solid;
	border-right: lightgrey 1px solid;
}

.SecondHistoryTd
{
	font-weight: bold;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: Left;
	height: 20px;
	padding-left: 5px;
	border-bottom: dimgray 1px solid;
	border-right: dimgray 1px solid;
	border-left-color: #000000;
	border-left-width: 1px;
}

.SecondHistoryTdILB
{
	font-weight: bold;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align:right;
	height: 20px;
	padding-right: 10px;
	border-bottom: dimgray 1px solid;
	border-right: dimgray 1px solid;
	border-left-color: #000000;
	border-left-width: 1px;
}

.SecondFixedHistoryTd
{
	font-weight: bold;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: Left;
	height: 20px;
	border-bottom: white 1px solid;
	border-right: lightgrey 1px solid;
	border-left-color: #000000;
	border-left-width: 1px;
}
.LastFixedHistoryTd
{
	font-weight: bold;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: Left;
	height: 20px;
	border-bottom: white 1px solid;
	border-right: dimgray 1px solid;
	border-left-color: #000000;
	border-left-width: 1px;
}

.clsTDHistoryRates
{
	font-weight: Normal;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: Left;
	padding-left:5px;
	border-right: #f57921 0px solid;
	border-top: #f57921 0px solid;
	border-left: #f57921 0px solid;
	border-bottom: lightgrey 1px solid;
	height: 18px;
}

.clsTDFixedHistoryRates
{
	font-weight: Normal;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: right;
	padding-right: 6px;
	border-right: #f57921 0px solid;
	border-top: #f57921 0px solid;
	border-left: #f57921 0px solid;
	border-bottom: dimgray 1px solid;
	height: 18px;
}

.clsTDILBHistoryRates
{
	font-weight: Normal;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: right;
	padding-right: 6px;
	border-right: lightgrey 1px solid;
	border-top: #f57921 0px solid;
	border-left: #f57921 0px solid;
	border-bottom: dimgray 1px solid;
	height: 18px;
}
.clsTDLastFixedHistoryRates
{
	font-weight: Normal;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: right;
	padding-right: 6px;
	border-right: dimgray 1px solid;
	border-top: #f57921 0px solid;
	border-left: #f57921 0px solid;
	border-bottom: dimgray 1px solid;
	height: 18px;
}
.clsTDFixedFirstHistoryRates
{
	font-weight: Normal;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align:left;
	padding-left: 6px;
	border-right: #f57921 0px solid;
	border-top: #f57921 0px solid;
	border-left: #f57921 0px solid;
	border-bottom: dimgray 1px solid;
	height: 18px;
}

.clsTDILBFirstHistoryRates
{
	font-weight: Normal;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align:left;
	padding-left: 6px;
	border-right: lightgrey 1px solid;
	border-top: #f57921 0px solid;
	border-left: dimgray 1px solid;
	border-bottom: dimgray 1px solid;
	height: 18px;
}

.clsTDHistoryRatesHeader
{
	font-weight: bold;
	font-size: 8pt;
	color: #696969;
	font-family: sans-serif;
	text-align: Left;
	height: 20px;
}
.table th, .table td {
   
    border-top: none;
}

.ClassForTable
{
    width: 100%;
}

@media (max-width: 600px)
{
    .fieldlabel
    {
        text-align: left;
        padding: 5px;
    }
    
    .clsBtn
    {
        margin-top: 40px;
    }  
    .clsPhoneInput
    {
         width: 230px;
    }  
    
}

@media (max-width: 800px)
{
    
    .clsInput, .clsInputAmount
    {
        width: 98% !important;
    } 
    .clsPhoneInput
    {
         width: 80% !important;
    }
}

@media (max-width: 1024px)
{
    
    .clsInput, .clsInputAmount
    {
        width: 96% !important;
    }
     .clsPhoneInput
    {
         width: 78% !important;
    }
   
}


.button
{
    margin-top: 0px;
    padding: 11px 25px;    
    text-transform: uppercase;
    background: #272d33;
    display: inline-block;
    font-size: 13px;
    line-height: 1;
    font-weight: 300;
    border-radius: 0px;
    margin-bottom: 10px;
    border-width: 0px;
    
    
	font-size: 10pt;
	color: White;
	font-family: sans-serif;
}

.button:hover
{
    background: #272d33;
	color: #fc5a0a;
}
